uuid:
  -
    value: 92e44f25-eef6-4bde-8a68-8075be236b3b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_sh_138282704_varlaam_monastery_meteora_trikala_summer.jpg
uri:
  -
    value: 'public://2019-10/religious_sh_138282704_varlaam_monastery_meteora_trikala_summer.jpg'
    url: /sites/default/files/2019-10/religious_sh_138282704_varlaam_monastery_meteora_trikala_summer.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 720160
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
